[GLASSFISH-18600] Document incorrectly states that 32-bit load-balancer plugin is support on Solaris and Linux Created: 06/Apr/12  Updated: 06/Apr/12

Status: Open
Project: glassfish
Component/s: docs
Affects Version/s: 3.1.2
Fix Version/s: future release

Type: Bug Priority: Critical
Reporter: kshitiz_saxena Assignee: Mike Fitch
Resolution: Unresolved Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Description   

Documentation link : http://docs.oracle.com/cd/E26576_01/doc.312/e24934/web-servers-for-http-load-balancing.htm#gldbq

As per above link, load-balancer plugin support exists for 32-bit webserver on Solaris and Linux. This information is incorrect. We only support 64-bit webserver on Solaris and Linux platform. For solaris, support is limited to Solaris 10.

Information with respect to windows, AIX and HP-UX is correct.


Generated at Sun May 24 09:06:57 UTC 2015 using JIRA 6.2.3#6260-sha1:63ef1d6dac3f4f4d7db4c1effd405ba38ccdc558.